<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Lt-gO-Hyg.title</key>
	<string>UBICACIÓN</string>
	<key>1.title</key>
	<string>Editar imagen</string>
	<key>11.title</key>
	<string>Aceptar</string>
	<key>12.title</key>
	<string>Cancelar</string>
	<key>13.title</key>
	<string>Horizontal:</string>
	<key>14.title</key>
	<string>Bloquear la relación de aspecto</string>
	<key>16.title</key>
	<string>Vertical:</string>
	<key>18.title</key>
	<string>Abrir en editor externo</string>
	<key>19.title</key>
	<string>Ajustar imagen...</string>
	<key>21.title</key>
	<string>Guardar como imagen... </string>
	<key>23.title</key>
	<string>Pegar</string>
	<key>24.title</key>
	<string>Copiar</string>
	<key>25.title</key>
	<string>Cortar</string>
	<key>47.title</key>
	<string>píxeles</string>
	<key>49.title</key>
	<string>Revelar en Finder</string>
	<key>53.title</key>
	<string>x</string>
	<key>69.title</key>
	<string>0 x 0 píxeles (72 dpi)</string>
	<key>72.title</key>
	<string>Nombre:</string>
	<key>72f-M4-ngq.title</key>
	<string>UBICACIÓN</string>
	<key>7Zq-Q8-mZa.label</key>
	<string>Personalizado</string>
	<key>E2h-m1-NGw.title</key>
	<string>Convertir en imagen incrustada</string>
	<key>Ec7-YF-sTb.title</key>
	<string>Revelar en Finder</string>
	<key>NQm-3P-ZZ3.title</key>
	<string>Acción personalizada</string>
	<key>OgN-0Q-dlO.label</key>
	<string>Destination</string>
	<key>kPM-K9-mVg.label</key>
	<string>Nombre de archivo</string>
	<key>pCx-1O-7AQ.title</key>
	<string>Cambiar...</string>
	<key>ta1-Pw-o9a.title</key>
	<string>Mostrar</string>
</dict>
</plist>
